/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


./* -------------------------
 * FORM
 * ------------------------- */
.contact-form-wrap p {
	margin: 0 !important;
}


.contact-form-wrap .row {
	display: block;
	margin: 0 -10px;
}

.contact-form-wrap .row [class*="col-"] {
	width: 100%;
    max-width: 100%;
	padding: 0 10px;
	flex-shrink: 0;
}

@media (min-width: 768px) {
	.contact-form-wrap .row {
		display: flex; 
	}
	
    .contact-form-wrap .row .col-md-6 {
        flex: 0 0 auto;
        width: 50%;
    }
}

.contact-form-wrap .form-grp {
	margin-bottom: 20px;
}

.contact-form-wrap label {
	display: block;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	color: #6EBDF2;
	font-weight: 400;
	margin-bottom: 8px;
}

.contact-form-wrap .form-grp textarea,
.contact-form-wrap .form-grp input,
.contact-form-wrap .form-grp select {
	display: block; 
    width: 100%;
    height: 40px;
    background: #fff;
	border: 1px solid #fff;
    border-radius: 10px;
    padding: 12px 10px;
    font-weight: 400;
    font-size: 16px;
    color: #181E4B;
	transition: 250ms ease-in-out;
	margin-top: 6px;
}

.contact-form-wrap .form-grp select {
	padding: 0 10px;
}

.contact-form-wrap .form-grp textarea {
    min-height: 114px;
    max-height: 114px;
	resize: none;
}

.contact-form-wrap .form-grp textarea:focus,
.contact-form-wrap .form-grp input:focus,
.contact-form-wrap .form-grp select:focus {
	outline: 0;
	border-color: #6EBDF2;
}

.contact-form-wrap .form-grp textarea::placeholder,
.contact-form-wrap .form-grp input::placeholder {
	color: #5E6282;
}

.contact-form-wrap .form-submit input[type="submit"], 
.newsletter-form .list-wrap li.submit-btn input[type="submit"] {
	display: flex;
	align-items: center; 
	justify-content: center;
	width: 129px;
	height: 40px;
	padding: 0;
    font-size: 16px;
    font-weight: 400;
	color: #fff;
    border-radius: 10px;
    background: #90D031;
	margin-left: auto;
	margin-right: auto;
	transition: 350ms ease;
}

@media (min-width: 1280px) {
	.contact-form-wrap .form-submit input[type="submit"]:hover, 
	.newsletter-form .list-wrap li.submit-btn input[type="submit"]:hover {
		background-color: #181E4B;
	}
}

.contact-form-wrap .form-submit {
	position: relative;
}

.contact-form-wrap .form-submit .wpcf7-spinner {
	position: absolute;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
}


.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output {
	border: 0 none;
}

.wpcf7 form .wpcf7-response-output {
    background-color: #ff0000;
    padding: 8px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    border-radius: 10px;
	margin-bottom: 0;
}


.wpcf7-not-valid-tip {
	font-size: 12px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #ffadad;
	padding-top: 10px;
}
